「libpng」にNULLポインタ参照の脆弱性、ユーザはアップデートを(JVN) | ScanNetSecurity
2023.01.29(日)

「libpng」にNULLポインタ参照の脆弱性、ユーザはアップデートを(JVN)

IPAおよびJPCERT/CCは、PNG Development Groupが提供するPNG形式の画像を処理するライブラリ「libpng」に、NULLポインタ参照の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月10日、PNG Development Groupが提供するPNG形式の画像を処理するライブラリ「libpng」に、NULLポインタ参照の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「libpng 1.6.1から1.6.7まで」には、NULLポインタ参照の脆弱性(CVE-2013-6954)が存在する。この問題が悪用されると、リモートの攻撃者にDoS攻撃を受けたり任意のコードを実行される可能性がある。JVNでは、開発者の提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×